.read-more {
    margin-bottom: 5em;
}

.read-more .accordion-header {
    font-size: 3.5em;
}

.read-more .accordion .accordion-body,
.read-more .accordion-button {
    padding: 0.5em 0;
}

.read-more .accordian-icon {
    font-size: 0.5em;
    color: #002E5F;
    font-weight: 500;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

.read-more .accordion span.download-btn {
    padding: 0;
    min-width: auto;
    background: none;
    font-size: 1em;
}

.read-more .accordion p span.download-btn a {
    margin-top: 0;
}

.read-more .accordian-icon:focus {
    box-shadow: none;
}

.read-more .accordian-icon::after {
    content: "\002B";
    background: none;
    font-size: 1em;
    color: #ffffff;
    background-color: #002E5F;
    border-radius: 50%;
    height: 1em;
    width: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.accordion-item:first-of-type {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.accordion-item:last-of-type {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.read-more .accordian-icon:not(.collapsed)::after {
    content: "\2013";
    background: none;
    font-size: 1em;
    color: #ffffff;
    background-color: #002E5F;
    border-radius: 50%;
    height: 1em;
    width: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.acordian-check {
    background-color: #fff;
    border: none;
    border-bottom: 1px solid #47BFAF;
    padding: 0.5em 0;
}

.read-more .accordian-icon:not(.collapsed) {
    padding: 0.5em 0;
    color: #002E5F;
    background-color: #ffffff;
    box-shadow: none;
}

@media only screen and (max-width:768px) {
    .read-more .accordion-button {
        font-size: 28px !important;
    }
    .read-more .accordion span.download-btn,
    .read-more .accordion p span.download-btn {
        width: 100%;
    }
    .read-more .accordion p span.download-btn a,
    .read-more .accordion span.download-btn a {
        width: 100%;
        text-align: center;
        justify-content: center;
        padding-right: 0.425em;
    }
    .read-more .accordion p span.download-btn a::before,
    .read-more .accordion span.download-btn a::before {
        display: none;
    }
    .general-page .collapsible .common-padding {
        padding: 0 20px;
    }
}
